<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2502m000" xml:lang="es">
   <Header>
      <Title>Artículos seriados - Identificación alternativa (tscfg2502m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para consultar los <Link href="/baanerp/ts/glossary/glossary#Objects_ts" role="glossary">artículos seriados</Link> por el <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">número de serie</Link> del partner cliente.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000010" role="manual">Definir artículos seriados</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000011" role="manual">Usar familias de artículos seriados</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000012" role="manual">Ejemplo de formato de grupo</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tscfg200.srbp">
         <Header>
            <Title>N° de serie alt.</Title>
         </Header>
         <FuncDesc>Los <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">números de serie</Link> del partner.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Consulte la ayuda de la casilla de verificación <GUIRef href="/baanerp/ts/cfg/tscfg0100m000#tscfg000.dsbp" role="manual">Consultar por números de serie alternativos</GUIRef> en la sesión <GUIRef href="/baanerp/ts/cfg/tscfg0100m000" role="session">Parámetros de gestión de configuraciones (tscfg0100m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tscfg200.item">
         <Header>
            <Title>Artículo</Title>
         </Header>
         <FuncDesc>El código de artículo del <Link href="/baanerp/ts/glossary/glossary#Objects_ts" role="glossary">artículo seriado</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg200.sern">
         <Header>
            <Title>Número de serie</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">número de serie</Link> del artículo seriado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg200.sear">
         <Header>
            <Title>Argumento de búsqueda</Title>
         </Header>
         <FuncDesc>Una forma alternativa de una descripción utilizada por comodidad durante la búsqueda. Una clave de búsqueda normalmente es una abreviatura, un acrónimo, o una alternativa nemotécnica de una descripción completa.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>